\name{hta20hsenseprobe}
\docType{data}
\alias{hta20hsenseprobe}
\title{Probe sequence for microarrays of type hta20hsense.}
\description{This data object was automatically created by the package AnnotationForge version 1.14.2.}
\usage{data(hta20hsenseprobe)}
\format{A data frame with 8681682 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hta20hsenseprobe
  as.data.frame(hta20hsenseprobe[1:3,])
}
